Subject: [Detnet] FW: New Version Notification for draft-ietf-detnet-dp-sol-01.txt

From: "Jouni" <[email-masked]>
Date: Tue, 30 Jan 2018 01:05:01 +0200

FYI.. this is the -01 of the draft where I left off (based on the input/guidance I got and some of my own). The draft still has both MPLS and IPv6 solutions in it as agreed in the last interim - now just arranged for easier split of the solution documents.

- Jouni

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, January 30, 2018 01:01 AM
To: Carlos J. Bernardos <[email-masked]>; Norman Finn <[email-masked]>; Tal Mizrahi <[email-masked]>; Carlos Bernardos <[email-masked]>; Balázs Varga <[email-masked]>; Janos Farkas <[email-masked]>; Balazs Varga <[email-masked]>; Jouni Korhonen <[email-masked]>; Loa Andersson <[email-masked]>; Lou Berger <[email-masked]>; Yuanlong Jiang <[email-masked]>
Subject: New Version Notification for draft-ietf-detnet-dp-sol-01.txt

A new version of I-D, draft-ietf-detnet-dp-sol-01.txt has been successfully submitted by Jouni Korhonen and posted to the IETF repository.

Name:		draft-ietf-detnet-dp-sol
Revision:	01
Title:		DetNet Data Plane Encapsulation
Document date:	2018-01-29
Group:		detnet
Pages:		37
URL:            https://www.ietf.org/internet-drafts/draft-ietf-detnet-dp-sol-01.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-detnet-dp-sol/
Htmlized:       https://tools.ietf.org/html/draft-ietf-detnet-dp-sol-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-detnet-dp-sol-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-detnet-dp-sol-01

Abstract:
   This document specifies Deterministic Networking data plane
   encapsulation solutions.  The described data plane solutions can be
   applied over either IP or MPLS Packet Switched Networks.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat